materio_home.ajax_home:
  path: 'materio_home/ajax/gethome'
  defaults:
    _controller: '\Drupal\materio_home\Controller\AjaxHomeController::getHome'
    _title: 'ajaxGetHome'
  requirements:
    _permission: 'access content'
